import { AframeComponent } from "../interfaces";
export declare class CreateUtils {
    static geometryExists(tag: string): boolean;
    static componentExists(tag: string): boolean;
    static registerGeometry(tag: string, obj: AframeComponent): void;
    static registerComponent(tag: string, obj: AframeComponent): void;
    static createAframeComponents(): void;
}
